Bug 245040 - net-im/prosody: Update to 0.11.5
Summary: net-im/prosody: Update to 0.11.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: freebsd-ports-bugs (Nobody)
URL: https://blog.prosody.im/prosody-0.11....
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-03-25 01:16 UTC by Thomas Morper
Modified: 2020-04-11 06:00 UTC (History)
2 users (show)

See Also:
thomas: maintainer-feedback+


Attachments
update to 0.11.5 (1.05 KB, patch)
2020-03-25 01:16 UTC, Thomas Morper
thomas: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Morper 2020-03-25 01:16:08 UTC
Created attachment 212686 [details]
update to 0.11.5

net-im/prosody: update to 0.11.5

- use https for the MASTER_SITES
- remove non-working mirror

ChangeLog: https://blog.prosody.im/prosody-0.11.5-released/

QA:

- portlint: OK (some warnings, not relevant)
- testport: OK (poudriere 11.3 and 12.1, both i386 and amd64)
Comment 1 Automation User 2020-04-09 01:11:03 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/134238586
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2020-04-11 01:04:53 UTC
^Triage: 

- MAINTAINER reset in ports r530944, reset assignee

@Thomas Please set maintainer-approval flag (to +) on the attachment to signify maintainer approval

If this should be merged to the quarterly branch (bugfix release), please set merge-quarterly flag to ?
Comment 3 Tobias C. Berner freebsd_committer 2020-04-11 05:59:56 UTC
Committed. Thanks.
Comment 4 commit-hook freebsd_committer 2020-04-11 06:00:15 UTC
A commit references this bug:

Author: tcberner
Date: Sat Apr 11 05:59:46 UTC 2020
New revision: 531400
URL: https://svnweb.freebsd.org/changeset/ports/531400

Log:
  net-im/prosody: Update to 0.11.5

  - use https for the MASTER_SITES
  - remove non-working mirror

  ChangeLog: https://blog.prosody.im/prosody-0.11.5-released/

  PR:		245040
  Submitted by:	Thomas Morper <thomas@beingboiled.info>  (maintainer)

Changes:
  head/net-im/prosody/Makefile
  head/net-im/prosody/distinfo